@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;700&display=swap");

/* VARIABLES  */
:root {
    --main-bg-color: #e3bc50;
    --main-bg-color-light: #f9da86;
    --main-bg-color-dark: #b89227;
}
body {
    font-family: "Quicksand", sans-serif;
    background: #ffffff;
    opacity: 1;
}
.visiblexd {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

.hover\:text-yellow-custom:hover {
    color: #ff9a00;
}
.text-yellow-custom {
    color: #ff9a00;
}
.bg-yellow-custom {
    background-color: #ff9a00;
}
.hover\:bg-yellow-custom:hover {
    background-color: #ff9a00;
}
.border-yellow-custom {
    border-color: #ff9a00;
}
.bg-yellow-600 {
    background: #fa560d;
}
.bg-brown {
    background: #41210a;
}
.border-brown {
    border-color: #41210a;
}
.text-brown {
    color: #41210a;
}
.hover\:text-brown:hover {
    color: #41210a;
}
.text-yellow-600 {
    color: #fa560d;
}

.top-50 {
    top: 50%;
    transform: translateY(-50%);
}
.link-actividad-safe-area {
    padding-top: 60px;
    transform: translateY(-60px);
}
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.custom-shadow-orange {
    --tw-shadow: 0 0px 12px -2px rgb(217 119 6 / 27%), 0 0px 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.hover\:custom-shadow-orange:hover {
    --tw-shadow: 0 0px 12px -2px rgb(217 119 6 / 27%), 0 0px 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.custom-shadow {
    --tw-shadow: 0 0px 14px 3px rgba(0, 0, 0, 0.1), 0 4px 5px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.tns-controls {
    display: none;
}
.vue-slider-process {
    background-color: #fa560d;
}
.navbar {
    max-height: calc(100vh - 80px);
    overflow-y: auto;
}

.text-main-color {
    color: var(--main-bg-color);
}

.text-main-color-dark {
    color: var(--main-bg-color-dark);
}
.text-main-color-light {
    color: var(--main-bg-color-light);
}

.bg-main-color {
    background-color: var(--main-bg-color);
}

.bg-fill-main-color {
    fill: var(--main-bg-color);
}

.bg-main-color-dark {
    background-color: var(--main-bg-color-dark);
}

.border-main-color {
    border-color: var(--main-bg-color);
}

.bg-gradient-main-color {
    background: linear-gradient(to bottom, var(--main-bg-color-light) 0%, var(--main-bg-color) 100%);
}

.hover\:text-main-color:hover {
    color: var(--main-bg-color);
}

.hover\:bg-main-color:hover {
    background-color: var(--main-bg-color);
}

.hover\:bg-main-color-dark:hover {
    background-color: var(--main-bg-color-dark);
}

.hover\:border-main-color:hover {
    border-color: var(--main-bg-color);
}

.hover\:bg-gradient-main-color:hover {
    background: linear-gradient(to bottom, var(--main-bg-color-light) 0%, var(--main-bg-color) 100%);
}

.focus\:text-main-color:focus {
    color: var(--main-bg-color);
}

.focus\:bg-main-color:focus {
    background-color: var(--main-bg-color);
}

.focus\:border-main-color:focus {
    border-color: var(--main-bg-color);
}

.focus\:bg-gradient-main-color:focus {
    background: linear-gradient(to bottom, var(--main-bg-color-light) 0%, var(--main-bg-color) 100%);
}

/* BASE CLASES PROPIAS */
button[data-action="stop"],
button[data-action="start"] {
    display: none;
}

:focus,
input:focus,
button:hover,
button:focus {
    outline: none;
}

.transition3s {
    transition: all 0.3s ease-in-out;
}

.p-1\/3::after {
    content: "";
    display: block;
    padding-top: 30%;
}

.p-1\/4::after {
    content: "";
    display: block;
    padding-top: 40%;
}

.p-1\/5::after {
    content: "";
    display: block;
    padding-top: 50%;
}

.p-1\/6::after {
    content: "";
    display: block;
    padding-top: 60%;
}

.p-1\/7::after {
    content: "";
    display: block;
    padding-top: 70%;
}

.p-1\/8::after {
    content: "";
    display: block;
    padding-top: 80%;
}

.p-1\/9::after {
    content: "";
    display: block;
    padding-top: 90%;
}

.p-1\/10::after {
    content: "";
    display: block;
    padding-top: 100%;
}

.p-1\/11::after {
    content: "";
    display: block;
    padding-top: 110%;
}

.p-1\/12::after {
    content: "";
    display: block;
    padding-top: 120%;
}

.p-1\/13::after {
    content: "";
    display: block;
    padding-top: 130%;
}

.p-1\/14::after {
    content: "";
    display: block;
    padding-top: 140%;
}

.p-1\/16::after {
    content: "";
    display: block;
    padding-top: 160%;
}

@media (min-width: 1280px) {
    .xl\:p-1\/4::after {
        content: "";
        display: block;
        padding-top: 40%;
    }
    .lg\:p-1\/16::after {
        content: "";
        display: block;
        padding-top: 160%;
    }
}

@media (max-width: 992px) {
    .rellax {
        transform: translate3d(0, 0, 0) !important;
    }
}
.w-screen-4\/12 {
    width: 33.33vw;
}

.w-screen-5\/12 {
    width: 42vw;
}

.w-screen-6\/12 {
    width: 50vw;
}

.max-w-none {
    max-width: none;
}

.last\:border-none > li:last-child,
.last\:border-none > a:last-child {
    border: none !important;
}

.hover\:scale-sm:hover {
    transform: scale(1.1);
}

.hover\:scale-md:hover {
    transform: scale(1.3);
}

.hover\:scale-lg:hover {
    transform: scale(1.5);
}

.rotate-180 {
    transform: rotate(180deg);
}

.filter-white {
    filter: grayscale(100) brightness(0) invert(1);
}

.-z-1 {
    z-index: -1;
}

.social-media li {
    padding: 0px;
}

.social-media li a {
    margin: 0px;
    display: flex;
    width: 100%;
    height: 100%;
}
.wysiwyg p {
    margin: 1em 0;
}
@media screen and (max-width: 1280px) {
    .navbar {
        top: 160px;
    }
}

.wysiwyg p {
    margin: 1em 0;
}
@media screen and (max-width: 1024px) {
    .navbar {
        top: 88px;
    }
}

@media screen and (max-width: 768px) {
}

.compartir {
    background: #92101e;
}

.bottom-100 {
    bottom: 100%;
}
